<component name="libraryTable">
  <library name="Gradle: com.mapbox.plugin:maps-scalebar:10.8.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/506fe66e659965da325163bd47438b90/transformed/jetified-maps-scalebar-10.8.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/506fe66e659965da325163bd47438b90/transformed/jetified-maps-scalebar-10.8.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/506fe66e659965da325163bd47438b90/transformed/jetified-maps-scalebar-10.8.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-scalebar/10.8.0/e7c82db43e0fba3d8b45f9e2cdd7f0c9c6c43b35/maps-scalebar-10.8.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mapbox.plugin/maps-scalebar/10.8.0/40058d39b06e191c24278e0258a09c6f0c7cead/maps-scalebar-10.8.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>